Bug 8952 - Bad ISO image for REDHAT 6.1 / Alpha distribution ?
Bad ISO image for REDHAT 6.1 / Alpha distribution ?
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
alpha Linux
medium Severity high
: ---
: ---
Assigned To: Matt Wilson
Depends On:
  Show dependency treegraph
Reported: 2000-01-28 17:19 EST by Mike Santangelo
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-06-12 14:13:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mike Santangelo 2000-01-28 17:19:33 EST
Have downloaded latest MILO for my DEC 200/166 (Avanti) and generic
image/RAM disk images for DEC Alpha architecture from your web site. Have
a 6.0 distribution on CD which I ordered through mail that I can get to
load and install.  Downloaded the REDHAT 6.1 ISO distribution from your
web site 1/27/2000 and burned it onto a CD (using Adaptec EZ CD Creator
3.5c on an NT PC). Attempts to install it from Local CD on the system
yield a "Comps file is not version 0.1 compliant" message after the
scanning CDROM phase.  I have looked at the CD with a WindowsNT PC and the
file layout looks fine, it can read the CD okay.  Burned another CD just
to make sure, same error at that step.  Have even switched to a much newer
external CDROM drive (PLEXTOR 12X) on the Alpha with the same result.

Note You need to log in before you can comment on or make changes to this bug.